Bug 56059 - kernel 2.4.2-12 stops supporting modules and partition types
kernel 2.4.2-12 stops supporting modules and partition types
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i686 Linux
low Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-12 02:18 EST by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-07 16:57:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-12 02:18:24 EST
Description of Problem:  After a few days the system will refuse to install modules, which renders my drives useless.  It also refuses to install the modules for my Zip drivew which was working under 7.0 kernel 2.2.x.  The new kernel also does not access NTFS drives even after recompilation of the kernel  to ensure that all is in order.  Does RH 7.2 fix this problem?  I don't have internet access at home and therefore cannot download the new kernel onto my box. I need to take it home from the office via Zip disk which I now cannot access.  Any suggestion?


Version-Release number of selected component (if applicable):
2.4.2-12

How Reproducible:
Every time

Steps to Reproduce:
1. None, wait a few days and it happens by itself
2. 
3. 

Actual Results:  Unusable system


Expected Results: A working box!


Additional Information: Running a Celeron 333, 248Mb Ram (8mb shared for display driver) 30Gb (partitioned 2 x 15GB)  dual boot with windows 95.  Linux partiotion is ext2 fs.  Network card, onboard sound, Zip drive (parrallel). 136 MB Swap space.  KDE Gui
Comment 1 Alan Cox 2003-06-07 16:56:51 EDT
Closing: Relates to now very obsolete kernel. If current errata still have the
problem please re-open. Thanks

Note You need to log in before you can comment on or make changes to this bug.